

.custom_font_holder div em{
     font-family: 'Libre Baskerville', serif !important;
    font-style: italic !important;
}

header.fixed.scrolled .header_bottom, header.fixed.scrolled .header_top, header.fixed_hiding.scrolled .header_bottom, header.fixed_hiding.scrolled .header_top {
    background-color: rgba(255,255,255,0.95) !important;
    -webkit-backdrop-filter: blur(5px);
}

header.centered_logo .q_logo img, header:not(.centered_logo) .q_logo img {
height: 70px;
padding: 10px;
}

div.ppt {
    visibility: hidden;
}

#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
        padding: 15px;
        border-radius: 6px;
}
@media screen and (device-width: 420px) {
    #responsive-form{
            padding: none;
    }
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}
.wpcf7-form textarea:focus::-webkit-input-placeholder {
color:#664c74 !important;
}
.wpcf7-form textarea:focus:-moz-placeholder { /* Firefox 18- */
color:#664c74 !important;
}
.wpcf7-form textarea:focus::-moz-placeholder { /* Firefox 19+ */
color:#664c74 !important;
}
.wpcf7-form textarea:focus:-ms-input-placeholder {
color:#664c74 !important;
}

i.qode_icon_ion_icon.ion-social-facebook.button_icon {
    margin-left: -50px !important;
}
.content .content_inner > .full_width > .full_width_inner {
    padding-top: 14px !important;
}

.mobile_menu_button span {     font-size: 38px;
    padding-top: 10px;}